## ubuntu-kylin-software-center 0.2.9.2

=== debian/changelog ===
ubuntu-kylin-software-center (0.2.9.2) trusty; urgency=medium

  [ Jun Ma ]
  * add update check when first start of uksc (bug#1306871)
  * add app count check to prevent connection except of first start

  [ Dimitri John Ledkov ]
  * Revert to using print statement consistently through all
    code-base. Print functions were only partially used within some files,
    yet an import from future was not added, nor the rest of prints
    converted.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 13 Apr 2014 18:16:49 +0100

ubuntu-kylin-software-center (0.2.9.1) trusty; urgency=medium

  * Switch package to native, remove broken watch file
  * Unsplit the package into a single package, it's all arch:all
  * Add missing dependencies on: language-pack-zh-hans and
    ubuntukylin-keyring
  * Drop ${shlibs:Depends}

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 10 Apr 2014 18:04:59 +0100

ubuntu-kylin-software-center (0.2.9-0ubuntu1) trusty; urgency=low

  * Solve navigation problem (bug#1291787,bug#1294425).
  * Add cancel support of source update.
  * Solve multi process problem of uksc (bug#1300631).
  * Modify the messagebox display position after update finish.
  * Update init application descriptions in db file.
  * Add source update ui and dbus process (bug#1301127,bug#1300592)
  * Solve application state of recommend and detail view (bug#1297858)  
  * Add update check of uksc (bug#1297574)
  * Solve the add/remove source function problem in dbus service.
  
 -- Shine <shenghuang@ubuntukylin.com>  Thu, 10 Apr 2014 16:31:12 +0800

ubuntu-kylin-software-center (0.2.8-0ubuntu1) trusty; urgency=low

  * Code and file standardization by Aron for launchpad package.
  * Solve search problem with no result or crash (bug#1294499)  
  * Solve search entry response problem (bug#1297124)
  
 -- Jun Ma <majun@ubuntukylin.com>  Wed, 26 Mar 2014 00:36:29 +0800

ubuntu-kylin-software-center (0.2.7-0ubuntu1) trusty; urgency=low

  * Initial release (LP: #1293299).
  
 -- Jun Ma <majun@ubuntukylin.com>  Thu, 20 Mar 2014 10:14:56 +0800
