## ubuntu-kylin-software-center 1.1.3.0

=== debian/changelog ===
ubuntu-kylin-software-center (1.1.3.0) utopic; urgency=medium

  * fix many bugs (LP: #1375576,#1318460,#1329234,#1379185)
  * First run download icon from Ubuntu Kylin server

 -- Shine <shenghuang@ubuntukylin.com>  Thu, 09 Oct 2014 08:46:13 +0800

ubuntu-kylin-software-center (1.1.2.0) utopic; urgency=medium

  * fix many bugs (LP: #1374788,#1374900,#1290663,#1309905)

 -- Shine <shenghuang@ubuntukylin.com>  Tue, 30 Sep 2014 11:25:31 +0800

ubuntu-kylin-software-center (1.1.1.0) utopic; urgency=medium

  * fix many bugs (LP: #1372309,#1372716,#1372427,#1372297,#1368107
    #1373931,#1368207,#1372302 ,#1373912 ,#1372453,#1372342,#1368210,
    #1373740,#1372456)

 -- Shine <shenghuang@ubuntukylin.com>  Fri, 26 Sep 2014 14:24:54 +0800

ubuntu-kylin-software-center (1.1.0.0) utopic; urgency=medium

  * UKID landing, ratings, reviews 
  * pointout prompted only once, setting interface corresponding
    item also removed
  * New default software icon
  * Detailed interface remains left column status
  * The new schedule interface

 -- Aron Xu <happyaron@ubuntu.com>  Mon, 22 Sep 2014 09:53:05 +0800

ubuntu-kylin-software-center (1.0.0.1) utopic; urgency=medium

  * Modify widget.
  * Modify Pointout widget.
  * Show installed message on card if the software installed.
  * Show half start icon.
  * Do long text to ElideRight format.

 -- Kobe Lee (kylinkobe) <xiangli@ubuntukylin.com>  Thu, 18 Sep 2014 09:50:30 +0800

ubuntu-kylin-software-center (0.3.4.1) utopic; urgency=medium

  * fix broken

 -- Shine <shenghuang@ubuntukylin.com>  Tue, 09 Sep 2014 15:58:50 +0800

ubuntu-kylin-software-center (0.3.4.0) utopic; urgency=medium

  * Part of the data migration to the server: classification, software information, 
    charts, recommended, pointout installation
  * xapian Chinese word search
  * All interfaces such as buttons close to the upper left corner of unity
  * Part of the interface optimization
  * Remove the software center tray

 -- Shine <shenghuang@ubuntukylin.com>  Fri, 22 Aug 2014 15:31:31 +0800

ubuntu-kylin-software-center (0.3.3.0) utopic; urgency=medium

  * .deb package can choose the right software center opens, 
    support the installation of deb files
  * windows software alternative solutions to help users quickly find 
    popular software windows in our system
  * Add pchome wallpaper to Home Advertising

 -- Shine <shenghuang@ubuntukylin.com>  Fri, 01 Aug 2014 09:47:36 +0800 

ubuntu-kylin-software-center (0.3.2.0) utopic; urgency=medium

  * Increase the small icon, click on the optional after hide/show the
    main interface, exit procedures
  * Modify the update software source of tips, dbus tips such as text
    and control logic 
  * Increase start software center data record and install the software 
    of data records
  * Fix many bugs (LP: #1329237, #1326692, #1297108, #1340497, #1323209)

 -- Shine <shenghuang@ubuntukylin.com>  Fri, 11 Jul 2014 16:34:17 +0800 

ubuntu-kylin-software-center (0.3.1.0) utopic; urgency=medium
 
  * fix many ui bugs (LP: #1309906, #1314590, #1326681, #1323227, #1309515,
    #1326679, #1326689, #1329186, #1328749, #1329642)
 
 -- Shine <shenghuang@ubuntukylin.com>  Mon, 16 Jun 2014 15:06:06 +0800

ubuntu-kylin-software-center (0.3.0.0) trusty; urgency=medium
 
  * new loading gif
  * add new categories
  * add page check for reviews
  * get ratings and reviews from ubuntukylin server
 
 -- Shine <shenghuang@ubuntukylin.com>  Wed, 04 Jun 2014 17:23:50 +0800

ubuntu-kylin-software-center (0.2.9.7) trusty; urgency=medium
 
  [ Jun Ma ]
  * correct pyflakes serious warnings (bug#1306313)
  * update initial procedure to show loading flash (bug#1317563)
  * change sqlite connection paremeter to support multi-thread access
  
  [ wenbo607 ]
  * update the description and icon of sogoupinyin (bug#1317047)
 
 -- Jun Ma <majun@ubuntukylin.com>  Fri, 09 May 2014 13:55:26 +0800

ubuntu-kylin-software-center (0.2.9.6) trusty; urgency=medium
 
  [ Shine ]
  * solve the search entry ui problem (bug#1309900)
  
  [ wenbo607 ]
  * update the translations of some apps in feature category.
 
 -- Jun Ma <majun@ubuntukylin.com>  Wed, 30 Apr 2014 14:03:20 +0800

ubuntu-kylin-software-center (0.2.9.5) trusty; urgency=medium
 
  * update auth exception (bug#1307331)
  * add excption procedure of package info.
 
 -- Jun Ma <majun@ubuntukylin.com>  Sat, 19 Apr 2014 14:43:49 +0800

ubuntu-kylin-software-center (0.2.9.4) trusty; urgency=medium
 
  * update new UI
  * fix serveral bugs (bug#1296054,bug#1304264,bug#1306137,bug#1307275)
 
 -- Shine <shenghuang@ubuntukylin.com>  Sat, 19 Apr 2014 11:20:20 +0800
