## ubuntu-kylin-software-center 1.3.1

=== debian/changelog ===
ubuntu-kylin-software-center (1.3.1) vivid; urgency=medium

  * New upstream bug fix release
    LP: #1420644, #1420651, #1420636.

 -- Aron Xu <happyaron@ubuntu.com>  Tue, 24 Mar 2015 20:58:45 +0800

ubuntu-kylin-software-center (1.3.0) vivid; urgency=medium

  * Resources upload & download support
  * Sync App Icon from server
  * Add user translation interface in client

 -- Shine <shenghuang@ubuntukylin.com>  Wed, 11 Feb 2015 10:02:59 +0800

ubuntu-kylin-software-center (1.2.3.0) vivid; urgency=medium

  * LP: #1409187 : When enter the live mode, there will popup 
    a dialog about archive source update tip which is asking the 
    user to update the source or not.
  * LP: #1402953 : Part of the software starts up again after 
    closing will prompt "×× already running."

 -- Shine <shenghuang@ubuntukylin.com>  Tue, 20 Jan 2015 16:52:03 +0800

ubuntu-kylin-software-center (1.2.2.0) vivid; urgency=medium

  * Fixed the problem that interface can not receive the errorcode signal
  * Only upgradeable app,installed app can be searched in UPPAGE, UNPAGE
  * Improve the detail logic in ui (normalcard.py,detailscrollwidget.py 
    etc)
  * LP: #1396051, #1396403, #1396428, #1368208, #1379117, #1373916, #1396041, #1402898

 -- Shine <shenghuang@ubuntukylin.com>  Mon, 15 Dec 2014 14:21:04 +0800

ubuntu-kylin-software-center (1.2.1.0) utopic; urgency=medium

  * Icon from the server and automatically update the software.
  * Detailed interface multifunction button, the default an 
    operation, the drop-down to select other actions.
  * Icon from the server and automatically update the software.
  * Submit software review rules.

 -- Shine <shenghuang@ubuntukylin.com>  Tue, 25 Nov 2014 09:55:32 +0800

ubuntu-kylin-software-center (1.2.0.0) utopic; urgency=medium

  * complete list of user-based installation records login to view,
    check a key to install the software.
  * users log loading process area to prevent repeat.
  * fixes from the search can not click on the current categories 
    (as is currently the treasure) back to the category page of the bug.
  * fixes a bug in the software display starts after unloading canceled.
  * repair function to delete all tasks logical errors.

 -- Shine <shenghuang@ubuntukylin.com>  Fri, 24 Oct 2014 14:39:03 +0800
