## ubuntu-kylin-software-center 1.3.6

=== debian/changelog ===
ubuntu-kylin-software-center (1.3.6) wily; urgency=medium

  * To optimize the postinst.
  * fixed Bug #1483978 Bug #1484854.
  * improve the func which check the uksc working or not.

 -- Shine <shenghuang@ubuntukylin.com>  Mon, 14 Sep 2015 10:13:26 +0800

ubuntu-kylin-software-center (1.3.5) wily; urgency=medium

  * Fix postinst script

 -- Aron Xu <happyaron@ubuntu.com>  Thu, 30 Jul 2015 02:22:00 +0800

ubuntu-kylin-software-center (1.3.3) vivid; urgency=medium

  * Add the installation, upgrade, uninstall software progress 
    bar display.
  * Optimize the list, add the mouse hover effect.
  * Optimize the state of the progress bar, bugs when dealing 
    with broken network download and install.
  * Optimize the blurbs, add a layer of the gradient background, 
    solve the problem of dislocation window after expanding ads.
  * fix many bugs.

 -- Shine <shenghuang@ubuntukylin.com>  Tue, 21 Jul 2015 14:51:52 +0800

ubuntu-kylin-software-center (1.3.2) vivid; urgency=medium
  
  * New upstream bug fix release
    LP: #1372283, #1396402, #1420670, #1467722

 -- Shine <shenghuang@ubuntukylin.com>  Tue, 23 Jun 2015 18:07:24 +0800
