## ubuntu-kylin-software-center 1.3.10

=== debian/changelog ===
ubuntu-kylin-software-center (1.3.10) xenial; urgency=medium

  * fixed bug LP: #1559852,The UKSC freeze for a few seconds after it 
    installs or uninstalls app successfully.
  * fixed bug LP: #1561848,In allpage, the last categorybutton show 
    abnormally when mouse hover on it.
  * fixed bug LP: #1559955,While the downloading page opened, adjust the 
    scroll bar at the right side of uksc, the Downloading page display abnormal.
  * improve ubuntu-kylin-software-center self update.

 -- Shine <shenghuang@ubuntukylin.com>  Fri, 18 Mar 2016 14:21:25 +0800

ubuntu-kylin-software-center (1.3.9) xenial; urgency=medium

  * It supports the display and install, uninstall all the software
    source software.
  * Add a list of installed packages.
  * xapian support all software source inside search.
  * fixed bug LP: #1552647,Ubuntu Kylin Software Center has failed 
    to start. 
  * fixed bug LP: #1530337,The software sources update operation invalid.
  * fixed bug LP: #1538153,The prompt box for source update still appeared
    after the software sources update operation has been performed.

 -- Shine <shenghuang@ubuntukylin.com>  Fri, 18 Mar 2016 14:21:25 +0800

ubuntu-kylin-software-center (1.3.8) xenial; urgency=medium

  * fixed bug LP: #1550107,"Sudo apt-get update" command can not be 
    fully implemented.
  * LP: #1550099,Click on the close button in the prompt box for source 
    update is invalid.
  * LP: #1538152,After the system has started up for the first time, 
    the software sources update operation could not be loaded graphical 
    interface.
  * refresh page when update source by uksc.

 -- Shine <shenghuang@ubuntukylin.com>  Thu, 03 Mar 2016 14:22:44 +0800

ubuntu-kylin-software-center (1.3.7) xenial; urgency=medium

  * LP: #1535550 can't start uksc without giving password at uksc 
    first time start when update "source.list".
  * LP: #1535548 no update progress when first time start uksc and 
    update the "source.list".

 -- Shine <shenghuang@ubuntukylin.com>  Tue, 19 Jan 2016 17:14:20 +0800
