=== debian/control ===
--- 
+++ 
@@ -16,6 +16,12 @@
 Architecture: all
 Depends: python-qt4,
          ubuntu-kylin-sso-client-qt,
+         python-xdg,
+         python-xapian,
+         python-piston-mini-client,
+         apt-xapian-index,
+         libxapian-1.3-5,
+         python3-xapian1.3,
          ubuntukylin-keyring,
          ${misc:Depends},
          ${python:Depends}
