## ubuntu-kylin-software-center 1.3.11

=== debian/changelog ===
ubuntu-kylin-software-center (1.3.11) zesty; urgency=medium

  * Build using xapian 3.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Nov 2016 17:46:03 +0100
