=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
          python-xapian,
          python-piston-mini-client,
          apt-xapian-index,
-         libxapian-1.3-5,
-         python3-xapian1.3,
+         libxapian30,
+         python3-xapian,
          ubuntukylin-keyring,
          ${misc:Depends},
          ${python:Depends}
