## ubuntu-kylin-software-center 1.3.13

=== debian/changelog ===
ubuntu-kylin-software-center (1.3.13) artful; urgency=medium

  * fix up: update the software source for the first time when sources.list wrong,software cannot start
  * add settings interface,can update and edit sources.list    
  * software startup acceleration
  * software details interface edit
  * databases uksc add and translation

 -- wukaige <wukaige@kylinos.cn>  Wed, 06 Sep 2017 15:19:40 +0800

ubuntu-kylin-software-center (1.3.12) xenial; urgency=medium

  * fix:bug reinstall

 -- wukaige <wukaige@kylinos.cn>  Wed, 30 Aug 2017 16:24:21 +0800

ubuntu-kylin-software-center (1.3.11) xenial; urgency=medium

  *  improve and perfect

 -- wukaige <wukaige@kylinos.cn>  Mon, 21 Aug 2017 13:52:07 +0800
