=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python (>= 2.6.6-3~),
                python-distutils-extra
-Standards-Version: 3.9.5
+Standards-Version: 4.0.0
 Homepage: https://launchpad.net/ubuntu-kylin-software-center
 X-Python-Version: >= 2.7
 Vcs-Browser: https://code.launchpad.net/~ubuntukylin-members/ubuntu-kylin-software-center/trunk
@@ -15,13 +15,15 @@
 Package: ubuntu-kylin-software-center
 Architecture: all
 Depends: python-qt4,
+         python-apt,
+         python-gi,
          ubuntu-kylin-sso-client-qt,
+         python-pil,
+         python-imaging,
          python-xdg,
          python-xapian,
          python-piston-mini-client,
          apt-xapian-index,
-         libxapian30,
-         python3-xapian,
          ubuntukylin-keyring,
          ${misc:Depends},
          ${python:Depends}
