## ubuntu-kylin-software-center 1.3.14

=== debian/changelog ===
ubuntu-kylin-software-center (1.3.14) bionic; urgency=medium

  * Drop dependency on python-imaging.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Feb 2018 16:46:44 +0700
