=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
          python-gi,
          ubuntu-kylin-sso-client-qt,
          python-pil,
-         python-imaging,
+         python-pil,
          python-xdg,
          python-xapian,
          python-piston-mini-client,
