## ubuntu-kylin-software-center 1.5.4

=== debian/changelog ===
ubuntu-kylin-software-center (1.5.4) disco; urgency=medium

  * Fix thread blocking affects normal exit.
  * The repair interface will be forced to jump when the background
    thread data is loaded.
  * Debian:
    - Bump standards-version to 4.3.0, compat level to 12.
    - Migrate from launchpad to github.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 20 Feb 2019 10:44:57 +0800

ubuntu-kylin-software-center (1.5.2) UNRELEASED; urgency=medium

  * Migrate to python3.
  * Migrate to pyqt5.
  * Rewrite user login and registration.
  * Interface tuning and code optimization.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 21 Sep 2018 16:53:53 +0800

ubuntu-kylin-software-center (1.4.0) UNRELEASED; urgency=medium

  * Update advertising interface
  * Update win interface
  * Fix up: install local software goto home interface
  * Fix up: max advertising button,update uksc,add icons,screenshop
  * Update uksc and add screenshots and icons
  * Adjustment screenshot display
  * Update display page and main interface
  * More recommended software and update UKSC

 -- wukaige <wukaige@kylinos.cn>  Fri, 22 Dec 2017 12:02:12 +0800
