=== debian/control ===
Source: ubuntu-kylin-software-center
Section: misc
Priority: optional
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
Build-Depends: debhelper (>= 12),
               dh-python,
               python3-dev,
               python3-distutils-extra,
               python3-setuptools
Standards-Version: 4.3.0
Homepage: https://github.com/ubuntukylin/ubuntu-kylin-software-center
Vcs-Git: https://github.com/ubuntukylin/ubuntu-kylin-software-center.git
Vcs-Browser: https://github.com/ubuntukylin/ubuntu-kylin-software-center
X-Python3-Version: >= 3.6

Package: ubuntu-kylin-software-center
Architecture: any
Depends: python3,
         python3-pyqt5,
         python3-apt,
         python3-gi,
         python3-pil,
         python3-xdg,
         python3-xapian,
         python3-piston-mini-client,
         apt-xapian-index,
         ubuntukylin-keyring,
         ${misc:Depends},
         ${python3:Depends}
Recommends: language-pack-zh-hans
Breaks: ubuntu-kylin-software-center-common
Replaces: ubuntu-kylin-software-center-common
Description: Software maintenance management tools
 Ubuntu Kylin Software Center is a newly built software center client
 for Ubuntu Kylin. The aim is to improve localization experience. The
 applications and related data come from both Ubuntu and Ubuntu Kylin
 repositories.
 .
 Features:
  * Categorized and selected applications for users
  * Newly designed user interface
  * Work with Ubuntu software center and hold special packages from
    Ubuntu Kylin archive
