## ubuntu-kylin-software-center 3.0.4

=== debian/changelog ===
ubuntu-kylin-software-center (3.0.4) eoan; urgency=medium

  [Wen Bo]
  * Download management interface optimization.
  * New interface skin detail adjustment.
  * Complete the modification of most of the new interface, and
    add some details to the follow-up.
  * merge download interface bug fix.
  * Fix the title issue when it is loaded at startup.
  * Shield the focus of the card, and solve the input method will
    jump when the interface is switched.
  * Change the Android environment detection to the dbus interface
    call to solve the problem that the process judgment will be
    inaccurate when the multi-user starts the Android environment.
  * Added more than 60 Android software icons and information.
  * Optimize booting Android loading problem, separate Android
    software list acquisition and Android interface drawing.
  * Add Android software modules.
  * Add software source update detection at startup.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 29 Sep 2019 16:29:39 +0800

ubuntu-kylin-software-center (1.6.8) eoan; urgency=medium

  [Wen Bo]
  * Turn off the auto start detection.
  * Solve the problem of probabilistic display of abnormality when
    installing and uninstalling software.
  * Improve the reminder of closing the software store during the
    installation and uninstallation process.
  * Fix the issue of modifying the source after starting the
    software store, and updating the source in the software store
    will not refresh the source list.
  * The user permission detection changed to start when the user
    is inconsistent with the current login user of the system.
  * Solve the problem that the interface will flash and switch back
    to the main interface when the installation and uninstallation
    software is completed.
  * Add some translation and icon issues.
  * Resolve a small area splash screen when the software store
    starts up and during use.
  * Solve the problem that the following task bar flashes when
    the software store switches the main interface.
  * Add timeout judgments for each interface of the access server.
    If the connection is not reached for 5 seconds, it will time out.
  * Add access locks to sqlite3 database, solve the occasional
    multiple threads and access the error card.
  * Cannot be canceled during installation and uninstallation, the
    button has been blocked, and the download and uninstall process
    is not cancelled.
  * If the repair server is not turned on, the account registration
    will prompt the registration is successful.
  * If the account is logged in if the repair server is not turned on,
    the system will be stuck and cannot click any button.
  * Fix registered mailbox length limit is too short, expand
    to 22 length.
  * Complete server and client database integration, keeping the
    software id and quantity on both sides consistent.
  * After fixing the wrong software source, click Update Software
    Source. The pop-up software update failure message will not
    disappear automatically and need to be clicked.
  * Improve the source address add function to solve several failure
    situations will remind you to add success, increase the judgment
    of the added source, and already exist or have included
    reminders.
  * Optimize the mailbox format judgment in the account
    registration, add the detection and reminder that the same
    mailbox can only be registered once.
  * Solve the problem that xapian can't find part of the information,
    and solve the problem that xapian can't search for ‘-’. It is
    because the xapian library has a bug in the processing, it will
    be replaced with _ lead to the search, and the fold will be
    replaced with a space.
  * Modify the user password to add a new password and the original
    password is the same judgment and reminder.
  * After migrating python3, all the messageboxes in the different
    culture modes are invalidated, and all the Messageboxes are
    re-edited to solve the cultural problems in the button.
  * Change the server information once a day to sync every time
    you start.
  * Resolve server new icons, software information, software display
    maps can not be synchronized and displayed to the client.
  * Fixed an issue where the software installed through the software
    store client was not recorded in "My Software".
  * Resolve "automatic login" on the login interface. After
    restarting, the automatic login problem is not implemented. Add
    code to implement the "remember password" function.
  * Resolve the password change in the two "new password" fields to
    enter the password as a plaintext question.
  * Rating comment port adjustments.
  * Optimization source list.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 08 Aug 2019 13:49:47 +0800
