=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
                python3-dev,
                python3-distutils-extra,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/ubuntukylin/ubuntu-kylin-software-center
 Vcs-Git: https://github.com/ubuntukylin/ubuntu-kylin-software-center.git
 Vcs-Browser: https://github.com/ubuntukylin/ubuntu-kylin-software-center
-X-Python3-Version: >= 3.6
 
 Package: ubuntu-kylin-software-center
 Architecture: any
