## ubuntu-kylin-software-center 3.3.3

=== debian/changelog ===
ubuntu-kylin-software-center (3.3.3) focal; urgency=medium

  [ Wen Bo ]
  * Bugfix only:
    - Fix the problem that no error will be reported if there are
      missing dependencies in the source during installation and upgrade.
    - Solve the problem that the software progress bar is abnormal when
      switching to the uninstallation interface when 40+ or 60+ software
      is installed at the same time.
    - Fixed database lock after self-upgrade.
    - Shield the translation function entry and the history translation
      entry after login.
    - Fixed the problem that the Android software installation failure
      prompt statement exceeded the prompt box after the network was
      disconnected.
    - Internationalization of some content.
    - Add -remove parameter and software name to uninstall software.
    - Solve the problem of dbus environment variable that can't handle the
      problem of Chinese parameter passing, handle it in the foreground
      first.
    - Fix permission authentication problem for Android software.
    - Solve the problem that if the Android software download is
      interrupted, the progress will be stuck there.
    - Fix the incomplete display of the detailed interface information of
      the Android software on the homepage.
    - Add horizontal scroll bar to the software source list to prevent
      incomplete display.
    - Fixed the problem that the update source would be abnormal when
      starting when the source list is empty.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 11 Mar 2020 19:18:57 +0800

ubuntu-kylin-software-center (3.1.7) focal; urgency=medium

  * Software source detection optimization.
  * Setting interface optimization.
  * Fix installation local deb package error.
  * Fixed multi-threaded access to sqlite database error.
  * Optimize the advertisement promotion column to be pushed and
    scrolled from the server.
  * Changed main interface recommendations, essentials, and game
    entertainment to server-controlled updates.
  * Solve the problem of apk installation and uninstallation, detailed
    interface version status information update.
  * Solve the problem of stuttering when switching the homepage.
  * Resolved an issue where the non-database software details interface
    would display incorrect comments.
  * Adjust the software display size.
  * Add switch to retrieve password cipher text and plain text.
  * Add the function of scrolling the promotion bar and pushing
    the promotion content on the server.
  * Add the statistics of download times of installation software
    and interface display.
  * Details interface size adjustment, loading animation position
    adjustment.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 25 Feb 2020 21:58:59 +0800

ubuntu-kylin-software-center (3.0.4build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:40:37 +0000
