=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
-Build-Depends: debhelper (>= 12),
+Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-dev,
                python3-distutils-extra,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ubuntukylin/ubuntu-kylin-software-center
 Vcs-Git: https://github.com/ubuntukylin/ubuntu-kylin-software-center.git
 Vcs-Browser: https://github.com/ubuntukylin/ubuntu-kylin-software-center
