## ubuntu-kylin-software-center 3.3.3build1

=== debian/changelog ===
ubuntu-kylin-software-center (3.3.3build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 18:39:07 +0100
