## ubuntu-kylin-software-center 3.3.4

=== debian/changelog ===
ubuntu-kylin-software-center (3.3.4) jammy; urgency=medium

  * Fix errors with python3.10. (LP: #1967240)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 30 Mar 2022 15:53:25 +0800
