## ubuntu-kylin-software-center 3.3.4build1

=== debian/changelog ===
ubuntu-kylin-software-center (3.3.4build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:56:33 +0200
