=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ubuntu-kylin-software-center
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
