## ubuntu-kylin-software-center 4.5.77.1

=== debian/changelog ===
ubuntu-kylin-software-center (4.5.77.1) questing; urgency=medium

  * New release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 13 Aug 2025 21:04:30 +0800
