=== debian/control ===
--- 
+++ 
@@ -1,14 +1,27 @@
 Source: ubuntu-kylin-software-center
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
+Maintainer: Ubuntu Kylin Team <ubuntukylin-members@list.launchpad.net>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-dev,
                python3-distutils-extra,
-               python3-setuptools
+               python3-setuptools,
+               python3-pyqt5,
+               python3-apt,
+               python3-gi,
+               python3-pil,
+               python3-xdg,
+               python3-dnspython,
+               python3-certifi,
+               python3-dbus,
+               python3-icu,
+               python3-simplejson,
+               python3-httplib2,
+               python3-requests,
+               python3-altgraph,
+               python3-pycryptodome
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ubuntukylin/ubuntu-kylin-software-center
@@ -23,15 +36,10 @@
          python3-gi,
          python3-pil,
          python3-xdg,
-         python3-xapian,
-         python3-piston-mini-client,
-         apt-xapian-index,
-         ubuntukylin-keyring,
+         python3-dnspython,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: language-pack-zh-hans
-Breaks: ubuntu-kylin-software-center-common
-Replaces: ubuntu-kylin-software-center-common
 Description: Software maintenance management tools
  Ubuntu Kylin Software Center is a newly built software center client
  for Ubuntu Kylin. The aim is to improve localization experience. The
