## ubuntu-kylin-software-center 4.5.77.1build1

=== debian/changelog ===
ubuntu-kylin-software-center (4.5.77.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 10 Feb 2026 23:40:21 +0100
